{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>Random News</title>
<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" />
    
<link rel="stylesheet" href="{% static 'css/styles.css' %}">
<link rel="stylesheet" href="{% static 'css/newStyle.css' %}">
{% endblock %}

    {% block content %}
    <div style="margin: 60px 1rem 0 1rem">
        <div id="news"></div>
        <br/>
        <p class="text-color2">Refresh untuk dapatkan berita yang lain</p>

        <script type="text/javascript" src="{% static 'js/news.js' %}"></script>
    </div>
    {% endblock %}

    {% block javascript %}
        <script>
            $( document ).ready(getNews);
        </script>
    {% endblock %}
    